<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Geschwisterselektoren</title>
    <link rel="stylesheet" type="text/css" href="geschwisterselektoren.css">
</head>
<body>

<p>
    <span>Dies ist ein wenig Text in einer Span</span>
    <b>Dieser Abschnitt ist fett!</b>
    <i>Dieser Abschnitt ist kursiv!</i>
    <u>Dieser Abschnitt ist unterstrichen!</u>
    <b>Dieser Abschnitt ist auch fett!</b>
</p>

</body>
</html>